<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'transactions', 'namespace' => 'Transactions', 'as' => 'transaction.'], function () {

    Route::get('/list', 'ListTransactionsController@list')->name('list');
    Route::delete('/suspend/{id}', 'SuspendTransactionController@suspend')->name('suspend');

    route::post('/supplier/{id}/bill/create', 'CreateSupplierTransactionController@create')->name('supplier.create');
    route::post('{id}/bill/verification', 'CreatePaymentProofDocumentController@verify')->name('bill.verification');

    Route::post('booking/{id}/details/update', 'CreatePurchaseOrderTransactionController@create')->name('po.create');

});